---
lang: en
title: 'API docs: filter.filterexcludingwhere'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/filter
permalink: /doc/en/lb4/apidocs.filter.filterexcludingwhere.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/filter](./filter.md) &gt; [FilterExcludingWhere](./filter.filterexcludingwhere.md)

## FilterExcludingWhere type

Filter without `where` property

**Signature:**

```typescript
export type FilterExcludingWhere<MT extends object = AnyObject> = Omit<Filter<MT>, 'where'>;
```
**References:** [Filter](./filter.filter.md)


